name = "Ballistix"
filename = "Ballistix-1.20.1-0.7.2-5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "465947ae6185d158e5822ae6dd030255459d380f"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6654741
project-id = 443915
